/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Animate Loader CSS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* Display Loading Graphic Until Page Fully Loaded: This only works with JavaScript,
   if it's not present, don't show loader */
.no-js #loader { display: none;  }

.js #loader
{
/* width:100%; */
width:200%;
/* height:100%; */
height:200%;
/* background-color:#FFFFFF; */
background-color:#0282b3;
z-index:999;
display:block;
position:absolute;
left:0;
top:0;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Default Template Container (only used on custom homepage template)
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#default-template-container {
display:none;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Screenshot CSS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
body {
overflow-x:hidden;
}

div#preload { display:none; }

#wrapper1 {
width:100%;
position:absolute;
top:0px;
margin:0 auto;
} /* "auto" makes the left and right margins center the wrapper */

#wrapper2 {
width:800px; /* Why 800px? Because Microsoft Windows XP was designed to run at 800x600 minimum resolution */
position:absolute;
left:0px;
right:0px;
margin:0 auto;
} /* "auto" makes the left and right margins center the wrapper */

.homepage-bg {
background-image:url('http://www.bingoliner.co.nz/images/bingoliner-homepage-bg2.jpg');
background-repeat:no-repeat;
background-position:center;
background-color:#0282b3;
width:100%;
/* height:1423px; */ /* bingoliner-homepage-bg_OLDER.jpg */
/* height:1422px; */ /* bingoliner-homepage-bg_OLD.jpg */
height:1409px;
position:absolute;
top:0px;
}

#ticker {
float:left;
position:relative;
bottom:-120px;
right:-640px;
}

#download-button {
float:left;
position:relative;
bottom:-390px;
right:-45px;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Lightbox CSS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#lightbox-1{
display:none;
/* background:#000000; */
/* opacity:0.10; */
/* filter:alpha(opacity=10); */
background:url('http://www.bingoliner.co.nz/images/overlay-black.png') repeat;
position:fixed;
top:0px;
left:0px;
min-width:100%;
min-height:100%;
z-index:1000;
width:100%;
height:100%;
}

#lightbox-panel-1{
display:none;
position:fixed;
  top:32%;
  left:50%;

/* width:330px; */
/* height:305px; */
margin-left:-165px; /* half of the div's width */
z-index:1001;
background:#fff;
border:1px solid #555555;
   -moz-box-shadow:rgba(0,0,0,1) 0 4px 28px;
   -webkit-box-shadow:rgba(0,0,0,1) 0 4px 28px;
   -khtml-box-shadow:rgba(0,0,0,1) 0 4px 28px;
   box-shadow:rgba(0,0,0,1) 0 4px 28px;
   
padding-left:15px;
padding-right:15px;
padding-bottom:15px;
padding-top:14px;
}

#close-panel {
display:none;
float:right;
position:relative;
right:-10px;
top:-10px;
} /* CURRENTLY NOT IN USE */

#lightbox-2{
display:none;
/* background:#000000; */
/* opacity:0.10; */
/* filter:alpha(opacity=10); */
/* background:url('http://www.bingoliner.co.nz/images/overlay-black.png') repeat; */
position:fixed;
top:0px;
left:0px;
min-width:100%;
min-height:100%;
z-index:1000;
width:100%;
height:100%;
}

#lightbox-panel-2{
display:none;
position:fixed;
  /* top:32%; */
  top:30%;
  left:50%;

width:660px;
height:305px;
margin-left:-345px; /* half of the div's width, minus padding-right */
z-index:1002;
background:#fff;
border:1px solid #555555;
   -moz-box-shadow:rgba(0,0,0,1) 0 4px 28px;
   -webkit-box-shadow:rgba(0,0,0,1) 0 4px 28px;
   -khtml-box-shadow:rgba(0,0,0,1) 0 4px 28px;
   box-shadow:rgba(0,0,0,1) 0 4px 28px;
   
padding-left:15px;
padding-right:15px;
padding-bottom:15px;
padding-top:14px;
}

#show-panel-2 {
display:none;
position:fixed;
right:10px;
bottom:10px;
z-index:1002;
}

.show-panel-2-container a:link {text-decoration:none !important;}    /* unvisited link */
.show-panel-2-container a:visited {text-decoration:none !important;} /* visited link */
.show-panel-2-container a:hover {text-decoration:none !important;}   /* mouse over link */
.show-panel-2-container a:active {text-decoration:none !important;}  /* selected link */

#click-to-learn-more {
border:1px solid #cccccc;
	  -moz-border-radius:10px;
	  -webkit-border-radius:10px;
	  border-radius:10px;
background-color:#ffffff;
opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
color:#252525;
font-family:Tahoma,arial,helvetica,sans-serif;
font-size:12px;
font-weight:normal;
/* width:100px; */
width:auto;
/* height:70px; */
height:auto;
padding-top:8px;
padding-bottom:8px;
padding-right:8px;
padding-left:8px;
line-height:135%;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Cookies & Policies Consent
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#consent {
position:fixed;
bottom:0px;
width:100%;
height:auto;
background:#000003;
display:none;
text-align:center;
line-height:145%;
padding-top:10px;
padding-bottom:10px;
font-family:Arial;
font-size:10px;
font-weight:normal;
color:#b6b6b6;
z-index:1000;
}

#consent a:link {text-decoration:underline; color:#fefffe;}    /* unvisited link */
#consent a:visited {text-decoration:underline; color:#fefffe;} /* visited link */
#consent a:hover {text-decoration:none; color:#fefffe;}        /* mouse over link */
#consent a:active {text-decoration:none; color:#fefffe;}       /* selected link */


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Custom Link Styling
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#homepage-link-style a:link {text-decoration:underline; color:inherit !important;}    /* unvisited link */
#homepage-link-style a:visited {text-decoration:underline; color:inherit !important;} /* visited link */
#homepage-link-style a:hover {text-decoration:none !important; color:inherit !important;}   /* mouse over link */
#homepage-link-style a:active {text-decoration:none; color:inherit !important;}  /* selected link */
